
[Launcher]
x32dbg=C:\Users\Administrator\Desktop\x64_dbg Snapshot 25 (2017-11-04_21-36)\release\x32\x32dbg.exe
x64dbg=C:\Users\Administrator\Desktop\x64_dbg Snapshot 25 (2017-11-04_21-36)\release\x64\x64dbg.exe
